Vulnerabilità: CVE-2018-13108


Tutte ADB banda larga gateway / router basati sulla piattaforma Epicentro sono affetti da una vulnerabilità jailbreak principale locale in cui gli aggressori sono in grado di ottenere l’accesso root sul dispositivo, ed estrarre ulteriori informazioni come dati sensibili di configurazione del provider di servizi Internet (ad esempio, le credenziali VoIP) o attaccare la rete interna della ISP.
http://www.securityfocus.com/archive/1/542117/100/0/threaded
https://www.exploit-db.com/exploits/44983/
http://seclists.org/fulldisclosure/2018/Jul/17
http://packetstormsecurity.com/files/148424/ADB-Local-Root-Jailbreak.html
https://www.sec-consult.com/en/blog/advisories/local-root-jailbreak-via-network-file-sharing-flaw-in-all-adb-broadband-gateways-routers/
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-13108

E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi